﻿.LeftBoxInfo .sorts {}

.LeftBoxInfo .sorts li a{ line-height: 25px; height: 25px; width:46%; overflow: hidden; text-align: center; background: #eee; border:1px solid #ccc; font-size: 14px;margin-right:7px; margin-bottom: 10px; color: #888; float:left; text-decoration: none; }
.LeftBoxInfo .sorts li.ck a{
	background: #F60;
	color: #FFF;
}
.LeftBoxInfo .sorts li a:hover{
	background: #F90;
	color: #FFF;
}
.LeftBoxInfo .contact{
	width:99%;
	display:block;
	float: left;
	border:1px solid #ccc;
}

.LeftBoxInfo .contact .bk_title { height:35px; background-color:#fcfcfc; border-bottom:1px #d0d0d0 solid; }

.san_nr ul { padding:7px; width:245px; }